Feature: Adding new customer

  Scenario:  Adding new customer successfully
  
    Given Open browser and login to the InetBanking login page
    When enter all the required fields in new customer page 
    Then User search the new customer and valildates the new customer is added
    And  close the browser

  
